@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-color: #B3B695;
}
.spacer {
	padding-top: 20px;
}

h1 {
	font-size: 36px;
	color: #43aab3;
	font-family: "Times New Roman", Times, serif;
}
p {
	font-size: 20px;
}
a:link {
	color: #4ACCDB;
	text-decoration: none;
}
a:hover {
	color: #58ACAD;
}
a:active {
	color: #4ACCDB;
}
a:visited {
	color: #3D8589;
	text-decoration: none;
}

#wrapper {
	width: 825px;
	margin: 0 auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 10px;
}
#header {
	height: 138px;
}
#content {
	background-image: url(images/cbg.gif);
	background-repeat: no-repeat;
	height: 535px;
	padding: 25px;
}
#left {
	float: left;
	width: 200px;
}
#right {
	float: right;
	width: 500px;
	font-size: 16px;
}
#right_bottom {
	float: right;
	width: 500px;
	margin-top: 40px;
}
#right_grey {
	float: right;
	width: 500px;
	font-size: 14px;
	color: #4E4E4E;
}

#right input {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 3px 0 3px 0;
	width: 300px;
	padding: 2px;
}
#right textarea {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 3px 0 3px 0;
	width: 300px;
}#footer {
	padding: 10px;
	text-align: center;
}
#msg {display:none; position:absolute; z-index:200; background:url(images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:150px; max-width:250px}

#fb {
	margin-top: 20px;
}
#twitter {
	margin-top: 10px;
}

#formwrapper {

}
.style1 {font-size: 20px}
.img {
	float: left;
	padding-right: 5px;
}
.form {
	background:#f3f3f3;
	border:2px solid #cfcfcf;
	padding-top: 0;
	padding-right: 10px;
	padding-left: 10px;
	width: 400px;
	padding-bottom: 35px;
}

.form label {float:left; width:100px; padding:10px 10px 0 0; font-weight:bold}
.form select {float:left; width:146px; margin-top:10px}
.form input {float:left; margin-top:10px}
.form .submit {clear:both}
.style3 {
	color: #45AAB2;
	font-weight: bold;
}
.table_left {
	float: left;
	width: 300px;
}
.rightside_table {
	float: left;
}
.paypal  {
	position: relative;
	width: 107px;
	left: 270px;
	top: 80px;
}

.clflt {
	clear: both;
}


.blueleftlink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #1cccdb;
}
.leftdotline {
	height: 1px;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
	margin: 5px 0 5px 0;
}
.hellotext {
	font-size: 40px;
	color: #43aab3;
}
.greentext {
	font-size: 40px;
	color: #97aa2e;
}
.leftimg {
	float: left;
	padding-right: 7px;
	display: block;
}
.rightimg {
	float: right;
	padding-left: 6px;
	display: block;
}
.rightimg_margin {
	float: right;
	padding-left: 6px;
	display: block;
	margin-top: 30px;
}
.greytext {
	color: #838282;
	font-size: 14px;
}
#right_bottom_new {
	float: right;
	width: 500px;
	margin-right: 15px;
	border-top-color: #BFBFBF;
	border-right-color: #BFBFBF;
	border-bottom-color: #BFBFBF;
	border-left-color: #BFBFBF;
}
.style5 {color: #254765}

#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
